spring.jpa.hibernate.ddl-auto=validate
spring.sql.init.mode=always
spring.artemis.mode=embedded
spring.jms.pub-sub-domain=false

bookstore.order.credit-card.number-pattern=\\d{16}
bookstore.order.credit-card.payment-limit=1000
bookstore.shipping.order-queue=OrderQueue
bookstore.shipping.cancel-queue=CancelQueue
bookstore.shipping.info-queue=InfoQueue

logging.level.org.hibernate.SQL=DEBUG
